# Global configuration

[Planet]

name            = Planet oVirt
link            = https://planet-ovirt.ekohl.nl/
owner_name      = Ewoud Kohl van Wijngaarden
owner_email     = planet-ovirt@ekohl.nl
output_theme    = /home/ekohl/planet/planet-theme
cache_directory = /home/ekohl/planet/planet-cache
output_dir      = /home/ekohl/web/planet-ovirt.ekohl.nl
feed_timeout    = 20
items_per_page  = 60
log_level       = WARN

# Feeds

#[http://www.madeforcloud.com/feeds/posts/default]
#name = Geoff O'Callaghan

[https://lpeer.blogspot.com/feeds/posts/default]
name = Livnat

[https://iquaid.org/feed/]
name = quaid

[https://blogs.cisco.com/tag/ovirt/feed]
name = cisco

#[http://blog.jebpages.com/archives/tag/ovirt/feed/]
#name = Jason Brooks

#[https://captainkvm.com/feed/]
#name = Captain KVM

[https://dummywarhead.blogspot.com/feeds/posts/default]
name = lzl

[https://blogs.ovirt.org/feed/]
name = Official oVirt blog
